
Docker - Feature #9677

Add BATS testing for foreman-docker

03/08/2015 03:11 PM - David Davis

Status: New   

Priority: High   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need system tests to pick up problems with our integration with Docker.

Related issues:

Related to Foreman - Feature #11335: BATS tests for Atomic features Rejected

History

#1 - 07/04/2015 06:23 PM - David Davis

Old code:

https://github.com/Katello/katello-deploy/pull/128

#2 - 08/12/2015 12:54 PM - David Davis

- Subject changed from Add BATS testing to Foreman to Add BATS testing

#3 - 08/12/2015 12:58 PM - David Davis

- Subject changed from Add BATS testing to Add BATS testing for foreman-docker

#4 - 08/12/2015 01:00 PM - David Davis

- Related to Feature #11335: BATS tests for Atomic features added
